## osso-core-config 0.2.6

=== debian/changelog ===
osso-core-config (1:0.2.6) unstable; urgency=low

  * fixed "start X server in parallel", was in stop branch 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Wed, 24 May 2006 13:17:51 +0300

osso-core-config (1:0.2.5) unstable; urgency=low

  * Disabled mmc poll in minircS
  * back to normal versioning, other version branched

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 23 May 2006 17:46:09 +0300

osso-core-config (1:0.2.4.2) unstable; urgency=low

  * start X server in parallel

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 18 May 2006 11:42:25 +0300

osso-core-config (1:0.2.4.1) unstable; urgency=low

  * Removed uevent helper

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 17 May 2006 16:57:22 +0300

osso-core-config (1:0.2.4) unstable; urgency=low

  * Because of coreutils problems on rootstraps, use Conflicts for busybox

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  6 Apr 2006 20:44:13 +0300

osso-core-config (1:0.2.3) unstable; urgency=low

  * Common for SU-18 and RX-34 release. Integrated using different
    /etc/pointercal for different display types 
  * Changed maintainer name
  * Added conflict to tslib (<= 0.1.1-4) because we now need
    pointercal-${panel} name
  * Added requirement of busybox with readlink
  * removed echo /sbin/udevsend > /proc/sys/kernel/hotplug and fixed udev
    dependence to 0.084
  
 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  5 Apr 2006 18:34:12 +0300

osso-core-config (200612.1) unstable; urgency=low

  * Changed udev start procedure, use udevsynthesize

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 22 Mar 2006 14:12:42 +0200

osso-core-config (200611.1) unstable; urgency=low

  * Hotfix of #24145 in minircS

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 14 Mar 2006 16:48:51 +0200

osso-core-config (200607.1) unstable; urgency=low

  * Adapted for mew kernel:
    x-server.sh: /dev/input/event0 renamed to /dev/input/event2 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 16 Feb 2006 17:26:11 +0200

osso-core-config (200601.1) unstable; urgency=low

  * #22168 fixed. getty isn't running on ttyS0 when it's not needed 

 -- Ed Bartosh <ed@gravitsapa.research.nokia.com>  Wed,  4 Jan 2006 18:42:50 +0200

osso-core-config (200552.1) unstable; urgency=low

  * x-server.sh: trailing space removed from Xomap commandline
    this prevented xserver to run in non-dsme mode

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 28 Dec 2005 18:01:52 +0200

osso-core-config (200550.1) unstable; urgency=low

  * ttyusb0: Do not change /etc/inittab if not needed 

 -- Ed Bartosh <ed@gravitsapa.research.nokia.com>  Mon, 12 Dec 2005 17:42:43 +0200

osso-core-config (200548.1) unstable; urgency=low

  * cleanup 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 29 Nov 2005 15:51:51 +0200

osso-core-config (200538.1) unstable; urgency=low

  * sanity check

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 22 Sep 2005 17:54:28 +0300

osso-core-config (200536.3) unstable; urgency=low

  * re-re-revert /var/log symlink, closes: #18450, closes: #19258

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Thu, 15 Sep 2005 13:11:24 +0300

osso-core-config (200536.2) unstable; urgency=low

  * fix respawning getty

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon, 12 Sep 2005 18:24:32 +0300

osso-core-config (200536.1) unstable; urgency=low

  * revert /var/log change..

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue,  6 Sep 2005 17:52:30 +0300

osso-core-config (200536.0) unstable; urgency=low

  * chvt before kill in shutdown/reboot, closes: #18427
  * revert /var/log symlink, closes: #18450
  * include ptmalloc stuff

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon,  5 Sep 2005 10:10:37 +0300

osso-core-config (200535.3) unstable; urgency=low

  * fix btcond rebooting

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri,  2 Sep 2005 14:51:33 +0300

osso-core-config (200535.2) unstable; urgency=low

  * revert mtab change

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed, 31 Aug 2005 14:55:42 +0300

osso-core-config (200535.1) unstable; urgency=low

  * work with ng udev
  * clean up old cruft
  * make /var/run not tmpfs, for memory savings

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon, 29 Aug 2005 19:34:24 +0300

osso-core-config (200529.1) unstable; urgency=low

  * Make udev optional

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri, 22 Jul 2005 17:00:50 +0300

osso-core-config (200525.1) unstable; urgency=low

  * Harden network (closes: #14621)
  * Set default bluetooth name (closes: #15052)
  * Change hostname to nokia770 from product code?

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed, 29 Jun 2005 14:58:55 +0300

osso-core-config (200519.1) unstable; urgency=low

  * Use dsmetool to start X
  * Remove tscalibrate, control panel applet should be used if needed
  * Remove sync from mmc options

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon,  9 May 2005 12:30:12 +0300

osso-core-config (200518.1) unstable; urgency=low

  * Make sure /home/user/ is 29999:29999
  * Set user passwd for R&D

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue,  3 May 2005 15:33:59 +0300

osso-core-config (200515.3) unstable; urgency=low

  * permissions were changed to 0750 for user home

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon,  2 May 2005 15:09:24 +0300

osso-core-config (200515.2) unstable; urgency=low

  * Fix x-server.sh pidfile location
  * remove historic relic xserver.sh

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon, 18 Apr 2005 13:10:17 +0300

osso-core-config (200515.1) unstable; urgency=low

  * typo in postinst fixed 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 11 Apr 2005 19:09:04 +0300

osso-core-config (200513.3) unstable; urgency=low

  * Increase bulletproofness

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed,  6 Apr 2005 16:33:21 +0300

osso-core-config (200513.2) unstable; urgency=low

  * update retutime to use chroot
  * integrate Jesus's fix to make user configured properly
  * shutdown tweaks


