=== debian/control ===
Source: osso-core-config
Section: devel
Priority: optional
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.6.1

Package: osso-core-config
Architecture: all
Depends: sysvinit, passwd, coreutils
Conflicts: udev (<< 0.084), tslib (<= 0.1.1-4),  busybox (<< 3:1.01-4.osso6)
Description: Various common hacks for osso
 Starts Xomap, and sets up various stuff usually done is base-config 
 (like inittab), etc. Most things here should eventually move to
 correct packages
