=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules file - for GNU Hello.
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

package = osso-core-hacks
docdir = debian/tmp/usr/share/doc/$(package)
etcdir = debian/tmp/etc/
afinitd = debian/tmp/etc/osso-af-init
initdir = debian/tmp/etc/init.d/

build:
	touch build

clean:
	$(checkdir)
	rm -f build
	rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars

binary-indep:	checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	checkroot build
	$(checkdir)
	rm -rf debian/tmp
	install -d debian/tmp/DEBIAN $(docdir)
	install -d debian/tmp/ $(afinitd)
	install -d debian/tmp/ $(initdir)
	install x-server.defs $(afinitd)
	install x-server.sh minircS minishutdown minireboot ttyusb0 $(initdir)
	
	install -m 755 debian/postinst debian/tmp/DEBIAN
	cp -a fstab inittab network resolv.conf $(etcdir)
	rm -rf $(etcdir)/network/.svn
	cp -a debian/copyright $(docdir)
	cp -a debian/changelog $(docdir)/changelog.Debian
	cd $(docdir) && gzip -9 changelog.Debian
	dpkg-gencontrol -isp
	chown -R root:root debian/tmp
	chmod -R u+w,go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test $$(id -u) = 0

.PHONY: binary binary-arch binary-indep clean checkroot
