## osso-core-config 0.3.7

=== debian/changelog ===
osso-core-config (1:0.3.7) unstable; urgency=low

  * Fixed device version. Fixes: NB#46652

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  7 Nov 2006 14:59:20 +0200

osso-core-config (1:0.3.6) unstable; urgency=low

  * Added copyright. Fixes: NB#41202

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon,  9 Oct 2006 15:33:45 +0300

osso-core-config (1:0.3.5) unstable; urgency=low

  * Next step for transition: move rest of configuration
    (fstab, network, resolv.conf) to base-files

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  3 Aug 2006 17:39:05 +0300

osso-core-config (1:0.3.4) unstable; urgency=low

  * Next step for transition: part of "user" stuff moved to base-passwd

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  3 Aug 2006 13:04:45 +0300

osso-core-config (1:0.3.3) unstable; urgency=low

  * Next step for transition: sysv-rc stuff removed

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  2 Aug 2006 18:18:52 +0300

osso-core-config (1:0.3.2) unstable; urgency=low

  * removed chmod of mic_enable
  * removed mount of usbfs

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 31 Jul 2006 17:26:48 +0300

osso-core-config (1:0.3.1) unstable; urgency=low

  * Add user to audio group  

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 30 May 2006 13:40:06 +0300

osso-core-config (1:0.3.0) unstable; urgency=low

  * Make a branch for another product

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 18 May 2006 16:06:36 +0300
