=== debian/rules ===
--- 
+++ 
@@ -33,11 +33,10 @@
 	install -d debian/tmp/DEBIAN $(docdir)
 	install -d debian/tmp/ $(afinitd)
 	install -d debian/tmp/ $(initdir)
-	install x-server.defs $(afinitd)
-	install x-server.sh minircS minishutdown minireboot ttyusb0 $(initdir)
-	
+#	install minircS minishutdown minireboot ttyusb0 $(initdir)
+
 	install -m 755 debian/postinst debian/tmp/DEBIAN
-	cp -a fstab inittab network resolv.conf $(etcdir)
+#	cp -a fstab inittab network resolv.conf $(etcdir)
 	rm -rf $(etcdir)/network/.svn
 	cp -a debian/copyright $(docdir)
 	cp -a debian/changelog $(docdir)/changelog.Debian
