## osso-core-config 0.3.10

=== debian/changelog ===
osso-core-config (1:0.3.10) unstable; urgency=low

  * Install conffiles 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 18 Dec 2006 16:22:06 +0200

osso-core-config (1:0.3.9) unstable; urgency=low

  * Mark ttyusb0 as a conffile. 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 18 Dec 2006 16:15:59 +0200

osso-core-config (1:0.3.8) unstable; urgency=low

  * Try to guess console ports. Fixes: NB#49847 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 15 Dec 2006 13:15:50 +0200
