=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 
 Package: osso-core-config
 Architecture: all
+Pre-Depends: base-passwd (>= 3.5.7.osso2)
 Depends: sysvinit, passwd, coreutils
-Conflicts: udev (<< 0.084), tslib (<= 0.1.1-4),  busybox (<< 3:1.01-4.osso6)
+Conflicts: udev (<< 0.084), tslib (<= 0.1.1-4),  busybox (<< 3:1.01-4.osso6), base-files (<< 3.1.osso2+3.1.10.osso5)
 Description: Various common hacks for osso
  Starts Xomap, and sets up various stuff usually done is base-config 
  (like inittab), etc. Most things here should eventually move to
