=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,8 @@
 	install -d debian/tmp/ $(afinitd)
 	install -d debian/tmp/ $(initdir)
 #	install minircS minishutdown minireboot ttyusb0 $(initdir)
+	install ttyusb0 $(initdir)
+	install -m 644 debian/conffiles debian/tmp/DEBIAN
 
 	install -m 755 debian/postinst debian/tmp/DEBIAN
 #	cp -a fstab inittab network resolv.conf $(etcdir)
