## osso-core-config 0.5.0

=== debian/changelog ===
osso-core-config (1:0.5.0) unstable; urgency=low

  * Check serial-console RD flag to enable console

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 23 Apr 2007 14:08:58 +0300

osso-core-config (1:0.4.3) unstable; urgency=low

  * Comment for the last entry, Fixes: NB#54590.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 19 Apr 2007 12:07:52 +0300

osso-core-config (1:0.4.2) unstable; urgency=low

  * Fixed the detection 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 13 Apr 2007 17:30:04 +0300

osso-core-config (1:0.4.1) unstable; urgency=low

  * revert ttyS1 console, breaks other configurations 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 13 Apr 2007 17:08:45 +0300

osso-core-config (1:0.4.0) unstable; urgency=low

  * Added support of ttyS1 console
  * Updated control to depend of right mini-rc

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 12 Apr 2007 15:26:52 +0300
