## osso-core-config 0.6.8%2b0m5

=== debian/changelog ===
osso-core-config (1:0.6.8+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika yrjola <ext-mika.2.yrjola@nokia.com>  Tue, 21 Apr 2009 14:34:29 +0300

osso-core-config (1:0.6.8) unstable; urgency=low

  * Don't fail if /home exists. Fixes: NB#112148.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Tue, 21 Apr 2009 12:19:42 +0300

osso-core-config (1:0.6.7) unstable; urgency=low

  * Cleanups for postinst. Fixes: NB#111406, NB#111461.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Thu, 16 Apr 2009 19:29:28 +0300

osso-core-config (1:0.6.6) unstable; urgency=low

  * Depends: mini-rc | sysv-rc | boot-mechanism

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 27 Oct 2008 16:44:36 +0200

osso-core-config (1:0.6.5) unstable; urgency=low

  * Adopt ttyusb0 script to UBIFS
    Fixes: NB#87918
  * Fixing lintian warnings

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 01 Sep 2008 15:39:03 +0300

osso-core-config (1:0.6.4) unstable; urgency=low

  * Do not depend directly of initrd-progs

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 23 Jul 2008 14:11:45 +0300

osso-core-config (1:0.6.3) unstable; urgency=low

  * Remove set -e

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 03 Apr 2008 17:51:24 +0300

osso-core-config (1:0.6.2) unstable; urgency=low

  * Revert "create /dev/ttyS0 ourself"

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 03 Apr 2008 12:12:57 +0300

osso-core-config (1:0.6.1) unstable; urgency=low

  * Whitespace cleanup
  * Use rd-flags to get console
  * create /dev/ttyS0 ourself

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 02 Apr 2008 19:41:03 +0300

osso-core-config (1:0.6.0) unstable; urgency=low

  * initfs removing hacks

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 27 Mar 2008 18:39:21 +0200

osso-core-config (1:0.5.5) unstable; urgency=low

  * Move hostname creation to mini-rc

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 27 Sep 2007 17:31:29 +0300

osso-core-config (1:0.5.4) unstable; urgency=low

  * Enable root account for R&D mode only. Fixes: NB#20847

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 03 Sep 2007 19:39:56 +0300

osso-core-config (1:0.5.3) unstable; urgency=low

  * postinst: fixed update-rc.d call.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 14 Aug 2007 11:59:11 +0300

osso-core-config (1:0.5.2) unstable; urgency=low

  * postinst: call update-rc.d unconditionally.
    Fixes: NB#65472

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 14 Aug 2007 11:07:11 +0300

osso-core-config (1:0.5.1) unstable; urgency=low

  * debian/control: fixed description and dependences. Fixes: NB#55201
    - use busybox | coreutils to force apt not to calculate
      dependences of real coreutils package when busybox is used.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  9 Aug 2007 15:12:00 +0300
