=== debian/control ===
Source: osso-core-config
Section: devel
Priority: optional
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.8.0

Package: osso-core-config
Architecture: all
Pre-Depends: base-passwd (>= 3.5.7.osso2)
Depends: mini-rc | sysv-rc | boot-mechanism, passwd, busybox | coreutils
Conflicts: udev (<< 0.084), tslib (<= 0.1.1-4),  busybox (<< 3:1.01-4.osso6), base-files (<< 3.1.osso2+3.1.10.osso5), mini-rc (<< 0.2.6)
Description: Various common hacks for osso
 Sets up various stuff usually done is base-config (like inittab),
 etc. Most things here should eventually move to correct packages
