=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # paternity under the Copyright, Designs and Patents Act 1988.)
 # This file may have to be extensively modified
 
-package = osso-core-hacks
+package = osso-core-config
 docdir = debian/tmp/usr/share/doc/$(package)
 etcdir = debian/tmp/etc/
 afinitd = debian/tmp/etc/osso-af-init
@@ -21,13 +21,13 @@
 	rm -f build
 	rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars
 
-binary-indep:	checkroot build
+binary-arch:	checkroot build
 	$(checkdir)
 # There are no architecture-independent files to be uploaded
 # generated by this package.  If there were any they would be
 # made here.
 
-binary-arch:	checkroot build
+binary-indep:	checkroot build
 	$(checkdir)
 	rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir)
